Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 2 Mar 2023 09:03:48 -0500

Hi Team,

Would you kindly get back to Payson Hendrix and let us know the outcome.

Thank you!
Krystyjana

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Wed, Mar 1, 2023 at 10:08 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Payson Hendrix
*Email*
  [email-masked]
*Phone*
  (508) 259-2834
*Comments*
  Hello,
I am looking to book a spa day for my sister and I to celebrate her
birthday. I was looking at the spa packages and notice they offer 1/2 day
spa access. Can you please let me know if this is am/pm or if we can
designate a specific number of hours? We are looking for a spa day together
with massage, maybe a facial, and relaxation in all that Bliss has to offer
on Wednesday, April 5. Any details and options you could provide would be
greatly appreciated.
Thanks,
Payson